@charset "utf-8";

*{padding: 0;margin: 0;}
.detail{  color:#514300; text-decoration:underline;}
.detail:hover{ text-decoration:none; color:#900;}
body{background:#fff;font-size:12px;}

/*头部*/
.bannerMod{ width:100%; height:250px; background:url(images/89.jpg) #cdcdcd;}
.banner{width:1000px; height:130px; margin:0 auto; background:url(images/banner.jpg) no-repeat; padding-top:70px; }
/*标题*/
.bannerMod h1{  font-size:60px; font-family:微软雅黑; color:#75630e; font-weight:bold; float:left; margin-left:100px; width:650px;}
.bannerMod h1 span{ font-weight:normal; font-size:40px;}
/*导语*/
.bannerMod p{ float:left; width:250px; font-size:14px; line-height:24px; }
/*调用电话*/
#call{width:900px;font-size:14px; float:left; margin-left:10px; font-weight:bold; clear:both; font-family:微软雅黑; margin-top:20px; color:#514300; padding-left:100px;}

/*内容开始*/
.wrap960{ width:960px; margin:0 auto; padding-top:30px; background:#eae5cd;}

/*第一部分内容左边*/
.col_lf{ float:left; width:640px; margin:0 20px; display:inline;}
.col_lf .imgTxt{ padding:0 0 20px 0;}
.col_lf .imgTxt .pic{ float:left;background:#514300; padding:4px;}
.col_lf .imgTxt .pic img{width:180px; height:180px;} 
.col_lf .imgTxt  h3{ padding:0 0 10px 205px ; font-size:14px; color:#fff; font-weight:bold;}
.col_lf .imgTxt  h3 em{ background:url(images/555.gif) no-repeat; width:24px; height:27px; display:inline-block;float:left; margin-top:5px;}
.col_lf .imgTxt  h3 a{ color:#fff;}
.col_lf .imgTxt  h3 span{ display:inline-block; margin:18px 0 0 0; background:#514300; height:28px; line-height:28px; padding:0 10px; color:#fff;}
.col_lf .imgTxt p{ font-size:14px; line-height:22px; color:#676767;  padding-left:205px; text-indent:2em;}
.col_lf .imgTxt  h3 span,.col_lf .imgTxt .pic,.col_lf .imgTxt .pic img.col_rg{Border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

/*第一部分内容右边*/
.col_rg{Border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.col_rg{ float:left; width:260px; border:1px solid #9a3f33;}
.col_rg h2{ height:32px; background:#682000; font:bold 16px/32px "Microsoft Yahei"; padding-left:10px; color:#fff; }
.col_rg ul{ padding:10px 0 0 10px;}
.col_rg ul li{ line-height:28px; background:url(../images/xiaobiao.png) no-repeat left; padding-left:3px; color:#676767;}
.col_rg p{ color:#676767; line-height:24px;padding:5px 10px;}
.col_rg p strong{ color:#bf3f66; font-size:14px; font-weight:bold; }
.col_rg .line_x{ margin:10px ; position:relative;}
.col_rg p em{ background:url(../images/xq_bg.png) no-repeat -748px -116px; width:35px; height:35px; position:absolute; display:block;}
.col_rg p.hpic em{ left:210px; top:-24px;}
.col_rg p.qpic em{ left:-2px; top:-17px;}

/*导航*/
.titHd{ background:url(images/daohang.jpg) no-repeat; height:50px; padding:20px 0 0 70px; font-size:26px;font-family:"微软雅黑"; color:#fff; position:relative; color:#514300;}

/*第二部分内容*/
.baobaolist .bigimg{ padding:10px 10px 20px;}
.baobaolist .bigimg h3{ color:#514300;font-family:微软雅黑; font-size:18px; line-height:50px;}
.baobaolist .bigimg h3 a{color:#514300;}

.baobaolist .bigimg .pic{ width:220px;}
.baobaolist .bigimg{ border:4px solid #aaa27d; width:415px;}
.baobaolist .bigimg p{ border:0; width:170px; padding:0 0 0 20px; float:left;}
.baobaolist .bigimg img{width:220px; height:210px;}
.baobaolist .imgTxt .pic{margin:21px 0 0 21px;}

.baobaolist{ margin:10px 0 15px 0 ;}
.baobaolist li{ float:left;margin:0 0 0 20px; display:inline; overflow:hidden;}
.baobaolist .imgTxt{ width:138px;}
.baobaolist li .pic{ width:74px;  float:left; background:#514300; }
.baobaolist li p{ color:#676767; line-height:22px;border:2px solid #aaa27d; width:108px; padding:7px 13px 10px; position:relative; height:154px; text-indent:2em;}
.baobaolist li p em{ position:absolute; left:100px; top:171px; width:20px; height:22px; background:url(../images/xq_bg.png) no-repeat -954px 0; display:block;}
.baobaolist  span{ color:#fff; display:inline-block; text-align:center; width:74px; height:22px; line-height:22px;}
.baobaolist  img{ float:left; width:74px; height:80px;}

/*第三部分内容*/

.bbwqList{ overflow:hidden;}
.bbwqList li{ float:left; width:272px; background:url(../images/xq_bg.png) no-repeat -1012px 0; margin:15px 0 0 -1px; padding:0 24px;}
.bbwqList h3{ background:#514300; font-size:14px; font-weight:bold; color:#514300; height:30px; text-align:center; line-height:30px;}
.bbwqList h3 a{ color:#fff;}
.bbwqList p{ text-indent:2em; line-height:22px; color:#676767; padding-top:5px;}


.xsrList li{ float:left; margin:40px 0 13px 20px; display:inline; width:280px;}
.xsrList .imgTxt{ background:#514300; padding:2px 10px 2px 2px; width:280px; height:196px;}
.xsrList .imgTxt .pic{ float:left; }
.xsrList .imgTxt img{ width:148px; height:196px;}
.xsrList .imgTxt h3{ font-size:14px; font-weight:bold; color:#fff; margin:15px 0; padding-left:158px;}
.xsrList .imgTxt h3 a,.xsrList .imgTxt h3 a:hover{ color:#fff;}
.xsrList .imgTxt p{ line-height:22px; color:#fff; text-indent:2em; padding-left:158px;}
.xsrList .imgTxt p .detail,.xsrList .imgTxt p .detail:hover{ color:#fff;}

.picList{ width:49.9%; float:left; padding:0 0 30px 0;}
.picList h3{ background:url(../images/xq_bg.png) no-repeat -117px 0; height:63px; margin:0 50px 0 20px; padding:40px 0 0 150px; font-size:18px; color:#a12047;font-family:"Microsoft Yahei";}
.picList h3.num2{ background-position:-527px 0;}
.picList dl{ width:430px;}
.picList dt{float:left;}
.picList dt em{ width:32px; height:37px; background:url(../images/xq_bg.png) no-repeat -3px -66px; display:inline-block; margin:5px 0 0 25px;}
.picList .num2 em{ background-position:-40px -66px;}
.picList .num3 em{ background-position:-73px -66px;}
.picList dd{ padding-left:65px;}
.picList h4{ font-size:14px; font-weight:bold; color:#676767; line-height:35px;}
.picList h4 a{ color:#676767;}
.picList p{ line-height:22px; color:#676767;}





table {border-collapse: collapse;border-spacing: 0;} 
fieldset,img,abbr,acronym{border: 0;} 
address,caption,cite,code,dfn,em,th,var {font-weight: normal;font-style: normal;} 
ol,ul,li{list-style: none;} 
caption,th {text-align: left;} 
h1,h2,h3,h4,h5,h6 {font-weight: normal;font-size: 100%;} 
q:before,q:after {content:”;} 

textarea {outline: none; resize: none; overflow:auto;}
img{vertical-align:middle;}
:focus{outline:0;}
.fix,.wrap960,.mod,.picList,.imgTxt{*zoom: 1;}
.fix:after,.wrap960:after,.mod:after,.picList:after,.imgTxt:after{content: "";visibility: hidden;display: block;height: 0;clear: both;}
a{color:#000; text-decoration:none;}a:hover{ color:#000;text-decoration:underline;}
a img {border: none;text-decoration: none;}
label, button,a {curd;}
.clear{ clear:both; height:1px; overflow:hidden;}


.illnessList{ padding:5px 0 0 0;}
.illnessList .illNavShow{ padding:0 28px 0 20px; width:285px; float:left;}
.illnessList .illNavShow li{ background:#989898; color:#fff; line-height:30px; font-family:"Microsoft Yahei"; font-size:22px; text-align:center; width:93px; height:80px; padding:14px 0 0 0; margin:0 2px 2px 0; float:left; position:relative;}
.illnessList .illNavShow li.class_mouse_on{ background:#ffb7cd; color:#bf3f66;}
.illnessList .illNavShow em{ background:url(../images/xq_bg.png) no-repeat -282px -105px; position:absolute; left:0px; top:0px; width:24px; height:24px; overflow:hidden;}
.illnessList .illNavShow .num2{ background-position:-310px -105px;}
.illnessList .illNavShow .num3{ background-position:-335px -105px;}
.illnessList .illNavShow .num4{ background-position:-358px -105px;}
.illnessList .illNavShow .num5{ background-position:-282px -125px;}
.illnessList .illNavShow .num6{ background-position:-310px -125px;}
.illnessList .illNavShow .num7{ background-position:-335px -125px;}
.illnessList .illNavShow .num8{ background-position:-358px -125px;}
.illnessList .illNavShow .num9{ background-position:-282px -145px;}
.illnessList .illNavShow .num10{ background-position:-310px -145px;}
.illnessList .illNavShow .num11{ background-position:-335px -145px;}
.illnessList .illNavShow .num12{ background-position:-358px -145px;}

.class_switch_area{ border:3px solid #ffb7cd; position:relative; width:583px; height:350px; padding:10px; float:left;}
.class_switch_area em{ position:absolute; left:-18px; top:173px; display:inline-block; width:20px; height:35px; background:url(../images/xq_bg.png) no-repeat -400px -121px;}
.class_switch_area img{ width:380px; height:350px;}
.class_switch_area .pic{ float:left;}
.illShow{ padding-left:400px;}
.illShow span{ width:47px; height:47px; background:url(../images/xq_bg.png) no-repeat -428px -106px; float:left; margin:-5px 10px 0 0;}
.illShow span.num2{ background-position:-476px -106px;}
.illShow span.num3{ background-position:-524px -106px;}
.illShow span.num4{ background-position:-572px -106px;}
.illShow span.num5{ background-position:-620px -106px;}
.illShow span.num6{ background-position:-668px -106px;}
.illShow span.num7{ background-position:-428px -152px;}
.illShow span.num8{ background-position:-475px -152px;}
.illShow span.num9{ background-position:-524px -152px;}
.illShow span.num10{ background-position:-572px -152px;}
.illShow span.num11{ background-position:-620px -152px;}
.illShow span.num12{ background-position:-668px -152px;}
.illShow p{ font-size:14px; line-height:20px; font-weight:bold; color:#bf3f66; padding:15px 0 0 0; height:42px;}
.illShow h3{ font-weight:bold; font-size:14px; line-height:24px; color:#676767; padding-top:40px;}
.illShow li{font-size:14px; line-height:24px; color:#676767;}
.illShow li a{ color:#676767;}
.illShow li .detail,.illShow li .detail:hover{color:#52b4b3;}



.queList{ background:url(../images/xq_bgnv.jpg) no-repeat 20px 0; height:495px; margin:10px 0 40px 0; position:relative; color:#676767;}
.queList .imgTxt{ padding:10px; width:220px; height:100px; overflow:hidden; position:absolute; left:98px; top:51px;}
.queList .que2{left:643px; top:50px;}
.queList .que3{left:21px; top:209px;}
.queList .que4{left:698px; top:209px;}
.queList .que5{left:98px; top:372px;}
.queList .que6{left:640px; top:372px;}
.queList .imgTxt img{ width:74px; height:80px;}
.queList .imgTxt .pic{ width:74px; float:left; background:#52b4b3;}
.queList .imgTxt h3{ font-size:14px;font-weight:bold; padding:0 0 15px 0;padding-left:84px;color:#676767;}
.queList .imgTxt h3 a{ color:#676767;}
.queList .imgTxt p{ padding-left:84px; line-height:22px;}
.queList .imgTxt span{ height:20px; line-height:20px; display:inline-block; text-align:center; width:74px; color:#fff;}


.lf_bf{background:url(../images/xq_bg.png) no-repeat 0 -200px; width:25px; height:102px; position:absolute; left:-25px; top:0;}
.rg_bf{background:url(../images/xq_bg.png) no-repeat -985px -200px; width:27px; height:102px; position:absolute; left:960px; top:0;}

.line_x{ background:url(../images/xq_bgx.png) repeat-x 0 -94px; height:1px;}
.margin_line{ margin:15px 50px 10px 20px;}



.jbfyList li{ float:left; width:255px;}
.jbfyList .imgTxt{ width:220px; margin:17px 15px 0 20px;}
.jbfyList .imgTxt .pic{ float:left; background:#7c7039; padding:2px;}
.jbfyList .imgTxt .pic img{width:96px; height:96px;}
.jbfyList .imgTxt h4{ font-size:14px; color:#514300;padding-left:108px;}
.jbfyList .imgTxt h3{font-size:14px; line-height:22px; color:#514300;padding-left:108px; font-weight:bold;}
.jbfyList .imgTxt h4 a,.jbfyList .imgTxt h3 a{color:#514300;}
.jbfyList .imgTxt p{ color:#676767; padding-left:108px;line-height:22px;}

.bigimgTxt{ background:#ded090; color:#514300; line-height:22px; padding:6px; width:186px; margin:20px 20px 0 0;}
.bigimgTxt h3{ font-size:14px; text-align:center; font-weight:bold; padding:10px 0;}
.bigimgTxt h3 a{ color:#514300;}
.bigimgTxt p{ padding:0 5px 20px;}
.bigimgTxt p .detail,.bigimgTxt p .detail:hover{ color:#fff;}
.bigimgTxt img{ width:186px; height:200px;}
